﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.7.34031.279
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Ejercicio103", "Ejercicio103\Ejercicio103.csproj", "{19D83AD2-3CF0-4FC3-A3F2-27469EB86C62}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{19D83AD2-3CF0-4FC3-A3F2-27469EB86C62}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{19D83AD2-3CF0-4FC3-A3F2-27469EB86C62}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{19D83AD2-3CF0-4FC3-A3F2-27469EB86C62}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{19D83AD2-3CF0-4FC3-A3F2-27469EB86C62}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {1AE2017E-151C-4780-9D07-4C6FFB4D85E6}
	EndGlobalSection
EndGlobal
